## php-net-socket 1.0.14

=== debian/changelog ===
php-net-socket (1.0.14-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:34:11 +0000

php-net-socket (1.0.14-1) unstable; urgency=low

  * New upstream release
  * Now using PKG-PHP-PEAR team as maintainer (Closes: #656985)
  * Switch to pkg-php-tools and dh-sequencer
  * Add myself as uploader
  * Switch to 3.0 (quilt) source format
  * Switch VCS to git
  * Drop Replaces on php4-pear, it was removed from the archive
  * Add Depends on misc-depends
  * Add debian/gbp.conf file
  * Update debian/watch file, thanks to Bart Martens
  * Switch debian/copyright to format 1.0
  * Change section to php
  * Bump debhelper compat to 9
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 20 May 2013 16:32:49 +0700

php-net-socket (1.0.9-2) unstable; urgency=high

  * Add Build-Depends-Indep: php-pear, thanks James Westby
    (Closes: #507214).
  * Update licence information (Closes: #332616).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 09 Mar 2009 20:06:43 +0100

php-net-socket (1.0.9-1) unstable; urgency=low
  
  [ Thijs Kinkhorst ]
  * New upstream release.
  * Checked for policy 3.8.0, no changes.

  [ Raphael Geissert ]
  * debian/watch: added

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 11 Sep 2008 16:12:12 +0200

php-net-socket (1.0.8-1) unstable; urgency=low

  * New upstream release.
  * Various package cleanups: sync build system with other PEAR
    packages, use debhelper level 5, add homepage field, update
    standards version.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 31 Mar 2008 20:58:31 +0200

php-net-socket (1.0.6-2) unstable; urgency=low

  * Need to replace php4-pear (<< 4:4.4.0-0), yes the epoch matters.
  * Update debian/copyright to make sure the license is correct, the
    Debian maintainers are mentioned, the upstream copyright holder
    is mentioned and the upstream location is quoted.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 29 Jul 2005 08:38:05 +1000

php-net-socket (1.0.6-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 21 Jul 2005 09:45:07 +0200
