=== debian/watch ===
version=3
http://pear.php.net/package/Net_Socket/download .*/Net_Socket-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
