## php-net-socket 1.2.2

=== debian/changelog ===
php-net-socket (1.2.2-3) unstable; urgency=medium

  * d/watch: Use substitution strings.
  * Salsa CI: Remove default configuration file.
  * Update Standards-Version to 4.7.2 (no changes necessary).
  * d/copyright: Replace FSF's old postal address with an URL.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 02 May 2025 16:27:26 +0200

php-net-socket (1.2.2-2) unstable; urgency=medium

  * Add missing Depends: php-pear.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 31 Dec 2020 13:02:02 +0100

php-net-socket (1.2.2-1) unstable; urgency=low

  * New upstream version 1.2.2
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1 from ancient 3.9.7.
  * Add d/gbp.conf with debian-branch=debian/latest.
  * Use secure URIs in debian/watch.
  * Change upstream license to BSD-2-Clause from PHP 2.02.
  * Add d/salsa-ci.yml file for GitLab CI.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 20 Dec 2020 02:20:17 +0100

php-net-socket (1.0.14-2) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * Remove self from uploaders.

  [ Prach Pongpanich ]
  * Update standards version to 3.9.7
  * Rebuild with pkg-php-tools >= 1.32 for the PHP 7.0 transition
  * Use https in Vcs-* fields
  * Use phppear substvars
  * Fix copyright format

 -- Prach Pongpanich <prach@debian.org>  Tue, 08 Mar 2016 23:36:52 +0700
