=== debian/watch ===
version=4
https://pear.php.net/package/Net_Socket/download \
https?://download.pear.php.net/package/Net_Socket-@ANY_VERSION@@ARCHIVE_EXT@
